--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1784445302.20567'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1784368501.09438'
    into_interval: Z
    time: '1784368562.44889'
  minmax: 
    max: '1784444881.56664'
    min: '1784436872.92204'
    mtime: '1784441642'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1784444881.56664'
    path: 02STAMP
    type: new
  - 
    epoch: '1784442121.39816'
    path: ''
    type: new
  - 
    epoch: '1784436975.15673'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1784436973.66431'
    path: 06perms.txt
    type: new
  - 
    epoch: '1784436967.79257'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1784436967.79016'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1784436967.67489'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1784436874.87788'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1784436872.92204'
    path: 02packages.details.txt
    type: new
